@charset "utf-8";
/****************
 * @description : css reset
 * @author   : xianqin
 * @date     : 2014-09-15
 ****************/
/*css reset*/
body,
nav,
dl,
dt,
dd,
p,
h1,
h2,
h3,
h4,
ul,
ol,
li,
input,
button,
textarea,
footer {
  margin: 0;
  padding: 0;
}
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body {
  font-size: 12px;
  line-height: 24px;
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}
/* 来自yahoo, 让标题都自定义, 适应多个系统应用 */
ul,
ol {
  list-style: none;
}
/* 去掉列表前的标识, li 会继承 */
a {
  text-decoration: none;
  color: #1a1a1a;
}
/* 默认不显示下划线，保持页面简洁 */
a:hover,
a:active,
a:focus {
  color: #1c5aa2;
  text-decoration: none;
}
a:active {
  color: #aaa;
}
img {
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
  font-size: 100%;
  vertical-align: middle;
  outline: none;
}
textarea {
  resize: none;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  -moz-appearance: button;
}
input:focus:-moz-placeholder,
input:focus::-webkit-input-placeholder {
  color: transparent;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.header {
  width: 980px;
  height: 314px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}
.header .share {
  position: absolute;
  right: 0;
  top: 0;
  width: 392px;
  height: 30px;
  overflow: hidden;
}
.header .share .btn-sc,
.header .share .btn-back {
  display: inline;
  float: left;
  width: 70px;
  height: 20px;
  line-height: 9999px;
  text-indent: -9999px;
  overflow: hidden;
  text-align: center;
  color: #fff;
  margin: 4px 6px 0 0;
  background: url(http://n.7k7kimg.cn/2014/1121/201411211334341580/img/btn-sc.png) no-repeat;
}
.header .share .btn-back {
  background: url(http://n.7k7kimg.cn/2014/1121/201411211334341580/img/btn-back.png) no-repeat;
}
.notice {
  position: relative;
  width: 980px;
  height: 90px;
  overflow: hidden;
  margin: 22px auto 0 auto;
  text-align: left;
}
.notice h1 {
  display: inline;
  float: left;
  margin-left: 80px;
  width: 190px;
  height: 90px;
  text-align: center;
  font: bold 28px/90px microsoft yahei;
  color: #fff;
}
.notice .info {
  display: inline;
  float: left;
  width: 662px;
  height: 90px;
  padding: 0 24px;
  overflow: hidden;
}
.notice .info h2 {
  font: normal 22px/34px microsoft yahei;
  color: #333;
}
.notice .info p {
  font: normal 14px/24px microsoft yahei;
  color: #666;
}
.notice #form1 {
  position: absolute;
  right: 10px;
  top: 6px;
}
.notice #form1 label {
  font: normal 14px/24px microsoft yahei;
  color: #999;
  vertical-align: middle;
}
.focus {
  position: relative;
  width: 980px;
  height: 288px;
  margin: 22px auto 0 auto;
  text-align: left;
  overflow: hidden;
  zoom: 1;
}
.focus #slideBox {
  float: left;
}
.focus .change-comment-in {
  float: left;
  margin-left: 12px;
  background: url(http://n.7k7kimg.cn/2014/1121/201411211334341580/img/in.png) repeat-y;
}
.focus .change-comment-in .change-comment-bot {
  background: url(http://n.7k7kimg.cn/2014/1121/201411211334341580/img/bot.png) no-repeat bottom left;
}
.focus .change-comment-in .change-comment-bot .change-comment-top {
  background: url(http://n.7k7kimg.cn/2014/1121/201411211334341580/img/top.png) no-repeat top left;
  height: 288px;
  overflow: hidden;
}
.focus .change-comment-in .change-comment-bot .change-comment-top ul {
  margin: 16px 14px 0px 14px;
  width: 262px;
  height: 210px;
  overflow: hidden;
  zoom: 1;
}
.focus .change-comment-in .change-comment-bot .change-comment-top ul li {
  display: inline;
  float: left;
  width: 100%;
  height: 29px;
  border-bottom: 1px dotted #666;
  font: normal 14px/29px microsoft yahei;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.focus .change-comment-in .change-comment-bot .change-comment-top ul li .name {
  color: #f60;
}
.focus .change-comment-in .change-comment-bot .change-comment-top ul li .content {
  color: #666;
}
.focus .change-comment-in .change-comment-bot .change-comment-top .btn-pl {
  display: block;
  width: 216px;
  height: 42px;
  overflow: hidden;
  margin: 8px auto 0 auto;
  font: normal 14px/42px microsoft yahei;
  color: #fff;
  text-align: center;
  background: url(http://n.7k7kimg.cn/2014/1121/201411211334341580/img/btn.png) no-repeat;
}
.focus .change-comment-in .change-comment-bot .change-comment-top a.btn-pl:hover {
  color: #f60;
}
.hero .box-title {
  background: url(http://i1.7k7kimg.cn/cms/cms10/20150708/151739_1679.jpg) no-repeat left top;
}
.hero .box-content {
  background: url() no-repeat left 24px #ffffff;
  padding-left: 6px;
}
.journey .box-title {
  background: url(http://i3.7k7kimg.cn/cms/cms10/20150708/180153_1578.jpg) no-repeat left top;
}
.journey .box-content {
  background: url() no-repeat right 24px #ffffff;
  padding-right: 5px;
}
.fine-game .box-title {
  background: url(http://i3.7k7kimg.cn/cms/cms10/20150709/145624_6833.jpg) no-repeat left top;
}

.fine-game .img-vote-list {
  padding-left: 6px;
}
.more-activities .box-title {
  background: url(http://i1.7k7kimg.cn/cms/cms10/20150526/182416_8343.jpg) no-repeat left top;
}
.more-activities .box-content {
  background: #fff;
}
.comment .box-title {
  background: url(http://i5.7k7kimg.cn/cms/cms10/20150526/183500_3329.jpg) no-repeat left top;
}
.comment .box-content {
  background: #fff;
}
.footer {
  color: #9f9070;
  clear: both;
  text-align: center;
  padding: 20px 0;
  line-height: 24px;
}
.footer a {
  color: #5b5039;
  font-weight: 500;
}
.boxs {
  width: 978px;
  margin: 10px auto 0 auto;
  border: 1px solid #ddcfb5;
  text-align: left;
}
.boxs .box-title {
  width: 100%;
  height: 94px;
  overflow: hidden;
  zoom: 1;
}
.boxs .box-title h2 {
  display: block;
  float: left;
  width: 320px;
  height: 94px;
  line-height: 9999px;
  text-indent: 9999px;
  overflow: hidden;
}
.boxs .box-title .info {
  display: inline;
  float: left;
  width: 640px;
  height: 48px;
  font: normal 14px/24px microsoft yahei;
  color: #333;
  margin-top: 20px;
  overflow: hidden;
}
.img-vote-list {
  overflow: hidden;
  zoom: 1;
  background: #fff;
  padding-bottom: 18px;
}
.img-vote-list .item-vote {
  display: inline;
  float: left;
  width: 172px;
  overflow: hidden;
  text-align: center;
  margin-left: 18px;
  margin-top: 20px;
}
.img-vote-list .item-vote .img-text a {
  background: url() no-repeat 0 0;
  position: relative;
  display: block;
  overflow: hidden;
}
.img-vote-list .item-vote .img-text img {
  width: 162px;
  height: 122px;
  margin: 5px;
}
.img-vote-list .item-vote .img-text p {
  width: 100%;
  height: 30px;
  font: normal 14px/30px microsoft yahei;
  color: #666;
}
.img-vote-list .item-vote .img-text i {
  position: absolute;
  right: 5px;
  top: 96px;
  display: block;
  width: 60px;
  height: 24px;
  background: url(http://n.7k7kimg.cn/2014/1121/201411211334341580/img/kj.png) no-repeat right center;
  font: normal 14px/24px microsoft yahei;
  color: #fff;
  overflow: hidden;
}
.img-vote-list .item-vote .img-text .time {
  color: #ffd688;
}
.img-vote-list .item-vote .info-text {
  display: none;
  position: relative;
  overflow: hidden;
}
.img-vote-list .item-vote .info-text a.info {
  display: block;
  overflow: hidden;
  background: url() no-repeat 0 0;
  width: 172px;
  font: normal 14px/18px microsoft yahei;
  color: #fff;
  text-align: left;
}
.img-vote-list .item-vote .info-text a.info p {
  background-color: #5a5750;
  display: block;
  overflow: hidden;
  height: 122px;
  margin: 5px;
}
.img-vote-list .item-vote .info-text a.info p span {
  display: block;
  margin: 6px 4px;
}
.img-vote-list .item-vote .info-text a.info b {
  display: block;
  width: 100%;
  height: 30px;
  font: normal 14px/30px microsoft yahei;
  color: #f60;
  text-align: center;
}
.img-vote-list .item-vote .info-text a.info:hover p span {
  color: #fff;
}
.img-vote-list .item-vote .info-text a.info:hover b {
  color: #f60;
}
.img-vote-list .item-vote .info-text .time {
  position: absolute;
  left: 8px;
  top: 100px;
  display: block;
  width: 156px;
  height: 24px;
  font: normal 14px/24px microsoft yahei;
  color: #f60;
  text-align: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  background: #5a5750;
}
.img-vote-list .item-vote .vote-number {
  overflow: hidden;
  zoom: 1;
  margin-top: 6px;
}
.img-vote-list .item-vote .vote-number span {
  display: inline;
  float: left;
  width: 100px;
  height: 32px;
  font: normal 12px/32px microsoft yahei;
  color: #f60;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.img-vote-list .item-vote .vote-number span b {
  font-weight: normal;
}
.img-vote-list .item-vote .vote-number a.btn-like {
  display: inline;
  float: right;
  width: 70px;
  height: 32px;
  font: normal 12px/32px microsoft yahei;
  color: #fff;
  background: url(http://n.7k7kimg.cn/2014/1121/201411211334341580/img/b.png) no-repeat;
}
.img-vote-list .item-vote .vote-number a.btn-like:hover {
  color: #f60;
}
.img-list {
  padding-bottom: 6px;
  overflow: hidden;
  zoom: 1;
  margin-left: 8px;
}
.img-list li {
  float: left;
  display: inline;
  width: 212px;
  height: 176px;
  margin: 20px 14px 0 14px;
  overflow: hidden;
  text-align: center;
}
.img-list li a {
  position: relative;
  display: block;
}
.img-list li a:hover p {
  color: #f60;
}
.img-list li a img {
  width: 204px;
  height: 138px;
  margin: 4px;
}
.img-list li a p {
  position: absolute;
  top: 0;
  left: 0;
  width: 212px;
  height: 30px;
  padding-top: 146px;
  font: normal 14px/30px microsoft yahei;
  color: #666;
  cursor: pointer;
  background: url(http://n.7k7kimg.cn/2014/1121/201411211334341580/img/img3.png) no-repeat;
}
#slideBox {
  width: 676px;
  height: 288px;
  overflow: hidden;
  position: relative;
  border: 1px solid #ddcfb5;
}
#slideBox #show_pic {
  margin: 0;
  padding: 0;
  list-style: none;
  height: 288px;
  width: 1000%;
  position: absolute;
}
#slideBox #show_pic li {
  float: left;
  margin: 0;
  padding: 0;
  height: 227px;
}
#slideBox #show_pic li img {
  display: block;
}
#slideBox #iconBall {
  position: absolute;
  bottom: 20px;
  right: 10px;
}
#slideBox #iconBall li {
  background: url(http://i.7k7kimg.cn/7ksite/zq/20140514ttxd/img/img-focus-index-normal.png) 0 0 no-repeat;
  width: 11px;
  height: 11px;
  float: left;
  margin-right: 10px;
  behavior: url(http://www.7k7kjs.cn/zq/20140514ttxd/js/iepngfix.htc);
}
#slideBox #iconBall li.current {
  background: url(http://i.7k7kimg.cn/7ksite/zq/20140514ttxd/img/img-focus-index-hover.png) 0 0 no-repeat;
  width: 11px;
  height: 11px;
}
#slideBox #slideText {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 52px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  *background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
}
#slideBox #textBall {
  position: absolute;
  left: 10px;
  bottom: 0px;
}
#slideBox #textBall li {
  float: left;
  cursor: pointer;
  display: none;
  font: bold 16px/52px microsoft yahei;
}
#slideBox #textBall li a {
  color: #fff;
}
#slideBox #textBall li.current {
  display: block;
}
body {
  background: url(http://n.7k7kimg.cn/2014/1121/201411211414576897/img/foot.jpg) no-repeat center bottom #ffffff;
  text-align: center;
}
.mini_nav {
  margin: 0;
}
.wrap {
  background: url(http://i5.7k7kimg.cn/cms/cms10/20150707/171904_9244.jpg) no-repeat center 38px;
}
.wrap .bdsharebuttonbox {
  display: inline;
  float: left;
  width: 214px;
}
.wrap .bdsharebuttonbox .bds_more {
  color: #000;
}
